﻿/***************************** PRODUCTS *****************************/
#productsListing .item
{
    border-top: Solid 1px #DDE3E6;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    overflow: hidden;
}

#productsListing .first
{
    border-top: none;   
}

#productsListing .item .image
{
    float: left;
    width: 89px;
}

#productsListing .item .text
{
    float: left;
    width: 435px;
}


/***************************** YOUTUBE POPUP LIST *****************************/
.youTubePopUpList
{
    margin-bottom: 20px;
    width: 100%;
}

.youTubePopUpList .link
{
    border-top: Solid 1px #DDE3E6;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 30px;
}

.youTubePopUpList .first
{
    border-top: none;
}